{
  "plugins": ["prettier-plugin-jinja-template", "prettier-plugin-tailwindcss"],
  "overrides": [
    {
      "files": "templates/**/*.html",
      "options": {
        "parser": "jinja-template"
      }
    }
  ]
}
